Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

Actualizar de NOVIA 7.0 a ESPOSA 1.0

BocaDePez
BocaDePez

Estimados amigos y Sres. del Servicio Técnico:

El año pasado cambié de la versión NOVIA 7.0 a ESPOSA 1.0 y he observado
que el programa inició un proceso inesperado de HIJO 1.0 que me ocupa mucho
espacio y recursos importantes. En el folleto explicativo del programa no
venía mención alguna a este fenómeno. Además, ESPOSA 1.0 se autoinstala en
todos los demás programas y se ejecuta durante el inicio de cualquier otra
aplicación, interrumpiendo todas las actividades del sistema.

Aplicaciones como SALIDA-EN-BICI 2.3, VIAJES-DE-AVENTURA
4.0,NOCHE-DE-JUERGA-CON-AMIGOS 2.5 y FUTBOL-DOMINGUERO 5.0 ya no funcionan,
y, lo que es peor: el sistema se cuelga cada vez que intento cargarlos.
De vez en cuando, se ejecuta un programa oculto (¿virus?) denominado SUEGRA
1.0 que parece residente en memoria y que consigue colgar el sistema o que,
en el mejor de los casos, ESPOSA 1.0 se comporte de manera totalmente
impredecible. Por ejemplo, dejando de atender a cualquier comando que
introduzco. (No ha habido manera de desinstalar este programa residente).
Aparentemente, no puedo lograr mantener a ESPOSA 1.0 en minimizado al
ejecutar alguna de mis aplicaciones favoritas. Estoy pensando en volver al
programa anterior NOVIA 7.0 pero no me funciona el Desinstalar.
¿Alguien me podría ayudar?
Gracias.
UN USUARIO AGOBIADO.

Serpiente

Es que para volver a novia 1.0, debes de formatear, y vas a perder todo lo que tienes, y en este caso no valen las copias de seguridad. El proceso HIJO 1.0 ya no se ejecutará como antes.

edito:

Es como pasar de XP a Vista, todo muy bonito desde fuera, pero en realidad no es tal de esa manera. Las aplicaciones, salir de noche, salir en bici, etc no se ejecutarán pero pueden buscar alternativas. Las aplicaciones serán diferentes.

Por cierto, busca un buen antivirus, el proceso SUEGRA 1.0 es muy peligroso. xDDD

🗨️ 7
zErop

Que malo :-|

🗨️ 6
JavierM1

Para mala tu conexión

🗨️ 5
zErop

Me lo dice el Telefonito este :-P

🗨️ 2
JavierM1
🗨️ 1
zErop
tesquiero

yo tengo 12 megas :-D

BocaDePez
BocaDePez

Yo tengo un TRACtor... que se le va hacer. :-(

BocaDePez
BocaDePez

JUASJUASJAUSAJAUSJOJOJO

buenisimo colega, yo tembien tengo tus mismas versiones de software.
xddddddddddd

BocaDePez
BocaDePez

LOL, muy bueno :-D
También puedes porbar a descargarte una nueva novia por P2P o hacerle una desfragmentación.

PD. si eres usuario de Ubuntu o derivados prueba con "sudo" antes de la instrucción.
:-P

BocaDePez
BocaDePez

ESTIMADO AMIGO Y USUARIO:

Este es un motivo de queja muy común entre los usuarios de ESPOSA 1.0, pero
se debe en la mayoría de los casos a un error básico de concepto:
Mucha gente pasa de NOVIA 7.0 a ESPOSA 1.0 con la idea de que ESPOSA 1.0 es
sólo un programa de "Entretenimiento y Utilidades". Sin embargo, ESPOSA 1.0
(al contrario de NOVIA 7.0) es un SISTEMA OPERATIVO completo. Y su creador
lo diseñó para controlar todo el sistema.
Es muy poco probable que pueda configurar de nuevo a ESPOSA 1.0 y
reconvertirlo a NOVIA 7.0. Hay archivos operativos ocultos en su sistema
que harían que NOVIA 7.0 emulara a ESPOSA 1.0, así que no se ganaría nada.
Es imposible desinstalar, eliminar o configurar los archivos del programa
una vez instalados. No puede volver a NOVIA 7.0 porque ESPOSA 1.0 no está
programado para eso. Lo mismo pasa con SUEGRA 1.0 que es una aplicación
oculta que se autoinstala en el sistema mientras ESPOSA 1.0 está
funcionando. Hay quienes han intentado el FORMATEO TOTAL DEL SISTEMA para
luego instalar los programas NOVIA 8.0 o ESPOSA 2.0, pero sinceramente,le
recomiendo vea el Manual, apartado "Precauciones", en los capítulos
"Pago-de-alimentos-y-pensiones-Por-Mantenimiento-de-hijos" y se convencerá
de que no es una buena opción.
Por otro lado, si cambia a NOVIA 8.0 no intente luego pasar a ESPOSA 2.0
porque los problemas que provoca este nuevo sistema operativo son
idénticos, si no peores, que los de ESPOSA 1.0.
Aunque existe una versión ESPOSA 3.0 e incluso ESPOSA 4.0, son programas
reservados a especialistas y no son aconsejables para el Usuario normal. Si
todos fallan, es preferible optar por sistemas basados en plataformas
completamente diferentes como CELIBATO 1.0 o GAY 5.3.
Yo le recomiendo que mantenga a ESPOSA 1.0 y maneje la situación lo mejor
posible. Personalmente tengo también instalado a ESPOSA 1.0 y le sugiero
que estudie toda la sección del manual sobre "Fallos Generales de
Sociedad". ESPOSA 1.0 es un programa muy sensible a los comandos y funciona
en modo "A Pueba de Fallos".
Esto significa que Ud. deberá asumir toda responsabilidad por cualquier
problema que se produzca, independientemente de su causa, ya que el
programa siempre considerará que cualquier fallo en el sistema es debido a
un mal uso por parte del usuario. Uno de los mejores recursos, es la
aplicación del comando C:\PEDIR-PERDON, en cuanto se produzca un problema o
el sistema se cuelgue..
No reinicie el sistema porque seguirá sin funcionar. Evite el uso excesivo
de la tecla "ESC" o "SUPR", porque luego deberá aplicar el comando
C:\PEDIR-PERDON para que el programa vuelva a funcionar con normalidad.
El sistema funcionará bien mientras Ud. se haga único responsable por los
"Fallos Generales de Sociedad".
ESPOSA 1.0 es un programa muy interesante, pero con un alto costo de
mantenimiento. Considere la posibilidad de instalar algún software
adicional para mejorar el rendimiento de ESPOSA 1.0. Le recomiendo BOMBONES
2.1 o FLORES 5.0. También puede usar ¿SÍ-QUERIDA? 8.0 o
LO-QUE-TU-DIGAS-QUERIDA 14.7. Programas "shareware" muy extendidos que
funcionan muy bien como residentes y son fáciles de conseguir.
JAMÁS INSTALE la aplicación SECRETARIA-CON-MINIFALDA 3.3 o AMIGOTES 4.6.
Estos programas no funcionan bajo ESPOSA 1.0 y probablemente causen daños
irreversibles al Sistema Operativo.
Un saludo.
Servicio de Atención al Usuario.

:-D :-D

BocaDePez
BocaDePez

Llama a AMANTE 1.0

mplab

el primer principio de la informatica dice que si algo funciona para que cambiarlo...xD

Al actualizar siempre pierdes esas cosillas que tiene la version anterior, pero no te agobies con el tiempo te acostumbras al nuevo sistema.

ya veras cuando el proceso hijo saque actualizaciones, de momento estas con una beta que da mas dolores de cabeza que otra cosa pero ya llegaran versiones mas estables.

y por lo que se los porgramas suegra no son para toda la vida, ya que a medida que van saliendo nuevo hardware el software va quedando obsoleto y acaban desapareciendo del sistema por procesos naturales.

Aun con todo te garantizo que las antiguas aplicaciones de tu sistema novia 7.0 se pueden ejecutar en esposa 1.0 solo hay que hacer unos reajustes en la configaracion.

🗨️ 1
BocaDePez
BocaDePez

El problema gordo es que ese sistema operativo cada vez funciona peor, y sus fallos de ejecución se multiplican con el paso de los años.

Suerte, aunque es posibles que al final tengas que cambiar el ordenador y todo el hardware que te rodea.

BocaDePez
BocaDePez

Te recomiendo usar PIRARTELAS 2.3 o en su caso si fuera necesario FUGARTE-A-UNA-ISLA 2.0.

Estas dos aplicaciones, las podras encontrar juntas en el paquete A-TOMAR-POR-CULO 5.0.

:-D :-D

OqTpO

A ver si estas a punto de presentar Divorcio 0.1 Alpha Version .

Vete ahorrando para las siguientes versiones, para la Release Candidate de Divorcio 1.0 ya deberías de tener la posibilidad de tener un techo y algo que llevarte a la boca descontando la pensión correspondiente para la susodicha :-P :-D :-P :-D

Hoy lo caro no es casarse, es divorciarse :-P :-D :-P :-D

BocaDePez
BocaDePez

Desde hace un tiempo hay una nueva distribucion
NOVIO 1.1 a ESPOSO 1.0
:-D

aRKaNGeL

Yo en este caso instalaria un programa un poco caro creo que está la cosa en 50 € a la hora de uso que se hace llamar CUERNOS 1.5 (si te la hinco) y que en momentos de maxima gestion del fichero de datos sirve para desahogarte ^^ :-D

🗨️ 4
BocaDePez
BocaDePez

Por 50€ igual esta en fase BETA

mplab

habiendo com hay software libre vuestra solucion no parece interesante.

🗨️ 1
aRKaNGeL

Bueno pero el software libre apto para este tipo de programa que necesita tal vez le sea un poco dificil de conseguir ya que deberia bajarlo via e-borrachera 1.2 y copiar y pegar en E-car 2000 con la consecuente plaga de virus que puede conllevar :-D

Bodescu

Te recomiendo VECINA-DEL QUINTO 3.14.16, que es freeware, pero antes de aplicarlo debes saber que las interacciones con CHISMOSA-DEL -3A son sumamente peligrosas para el sistema. Desconecta el cable de red primero para evitar transmisiones no deseadas, y no estaria de mas que ofusques tu identidad en la red antes de proceder a ejecutar.

Suerte con el despliegue de la aplicacion xD

Un saludo

BocaDePez
BocaDePez

Hola amigos , SOY EL QUE QUE HA ABIERTO EL TEMA.
He probado todo lo que me habeis aconsejado , pero me salen muchos errores y codigos.
Os los escribo y ya me direis si podria tener otras opciones.

100 Continue === Sigue intentándolo vas por buen camino

101 Switching Protocols === Si no te decides ….

303 See Other === Pruebalo con otra

400 Bad Request === Dímelo con flores

401 Unathorized === Estoy casada

402 Payment Required === Son 100 y el hotel

403 Forbidden/Access Required === ZZZZZZZAS! (bofetón)

404 Not Found === He quedado con las amigas

405 Method Not Allowed === No, por detrás no…

406 Method Not Acceptable === … y en la boca menos

407 Proxy Auth. Required === Lo hablaré con mi madre

408 Request Timeout === ¿Sabes cuánto hace que no me llamas?

409 Conflict === ¿Quien era ESA?

410 Document Removed === Quiero el D-I-V-O-R-C-I-O

411 Lenght Required === ¿A eso llamas “ser aventajado”?

412 Precondition Failed === ¿Que no has traido condones?

413 Request Entity Too Large === Eso no me va a caber ahí dentro

414 Request URL Too Large === Eso tampoco me va a caber ahí dentro

415 Unsupported Media Type === A cuatro patas no me gusta

500 Internal Server Error === Tengo la regla

501 Not Implemented === Nunca haría *eso*

502 Bad Gateway === … y por ahí, menos todavía

503 Service Unavailable === Me duele la cabeza

504 Gateway Timeout === ¿Ya está?

Gracias.
UN USUARIO AGOBIADO.

🗨️ 2
mplab

yo diria que tienes malware.

BocaDePez
BocaDePez

Yo juraria , que no tiene solucion , pero..... si intalas MORMON 4.2 , tendras la ventaja de que podra instalar mas ESPOSA 3.0 o la 4.0 , incluso y eso venda bien por que las mantendra ocupadas entre si y a la vez podras getionar otros sin problema , como PIRARTELAS-CON-LOS-COLEGAS 9.0.

Alé....